MsWrdText.hxx File Reference
`#include <map>`
`#include <string>`
`#include <vector>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MsWrdTextStyles.hxx"`

Go to the source code of this file.

## Classes

class | MsWrdText
| the main class to read the text part of Microsoft Word file More...
struct | MsWrdText::PLC
| Internal: the plc. More...
struct | MsWrdText::PLC::ltstr
| a comparaison structure More...

## Namespaces

namespace | MsWrdTextInternal
| Internal: the structures of a MsWrdText.